@charset "utf-8";


#body{
	width:100%;
	margin-bottom:50px;
}
#main{
	width:1100px;
	margin:0 auto;
}

#main .main-top{

}
#main .main-bottom{
	width:100%;
	margin:0 auto;
	min-height:500px;
	overflow:hidden;
}

	
	
/*相册导航*/
.siyu521-photosnav{
	text-align:center;
	font-size:24px;
	color:#F69;
	font-family:"微软雅黑", "宋体";
}	
.siyu521-photosnav ul{
	margin:50px 0 20px;
	display:inline-block;
	overflow:hidden;
}
.siyu521-photosnav ul li{
	float:left;
}
.siyu521-photosnav ul li span{
	display:inline-block;
	margin:0 10px;
}	
	
	
	
	
	
	


/*相册列表*/
.siyu521-photos{
	width:100%;
}
.siyu521-photos .list{
	width:auto;
	overflow:hidden;
}
.siyu521-photos .list .one{
	float:left;
	width:244px;
	height:326px;
	text-align:left;
	overflow:hidden;
	background:url(../img/back_photoslist_border.png) no-repeat right bottom;
	margin:15px;
}
.siyu521-photos .list .one .border{
	width:238px;
	height:320px;
	border:1px solid #EDEDED;
}
.siyu521-photos .list .one .border:hover{
	border:1px solid #FF0066;
}
.siyu521-photos .list .one .border .rooms{
	padding:4px;
	overflow:hidden;
}
.siyu521-photos .list .one .border .rooms div{
	float:left;
	background:url(../img/back_room9.gif) repeat;
	width:70px;
	height:70px;
	margin:3px;
	border-radius:3px;

	display:inline-block;
	overflow:hidden;
	vertical-align:middle;
}
.siyu521-photos .list .one .border .rooms .s img{
	width:70px;
	height:70px;
	opacity:0.7;
}
.siyu521-photos .list .one .border .rooms .b{
	width:146px;
	height:146px;
}
.siyu521-photos .list .one .border .rooms .b img{
	width:146px;
	height:146px;
	opacity:0.7;
}
.siyu521-photos .list .one .border .info{
	overflow:hidden;
	height:72px;
}
.siyu521-photos .list .one .border .info div h3{
	padding:4px 8px;
	background: url(../img/space30.png) repeat;
}
.siyu521-photos .list .one .border .info div h3 span{
	float:right;
	color:#F21864;
}
.siyu521-photos .list .one .border .info .title{
	white-space: normal;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#999999;
	padding:5px 6px;
	word-break: break-all;
}
.siyu521-photos .more{
	height:150px;
	text-align:center;
}
.siyu521-photos .more input{
	width:50%;
	min-width:120px;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background: url(../img/blank50.png) repeat;
	text-align:center;
	margin:50px auto;
	border:none;
	cursor:pointer;
}
.siyu521-photos .more input:hover{
	color:#F21864;
}






















































































